.navbar {
  border-color: #007588;
  overflow: hidden;
  height: 4rem;
  color: white;
  font-weight: 700;
  padding: 0.5rem;
  border-bottom: 0.5rem;
  float: right;
}

.alignleft {
  display: flex;
  flex-direction: row;
  vertical-align: middle;
}

.alignright {
  display: flex;
  flex-direction: row-reverse;
  vertical-align: middle;
  width: 100%;
}

.navbaritem {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  height: 3rem;
  vertical-align: middle;
}

.profile {
  background-color: white;
  border-radius: 9999px;
  width: 3rem;
  font-size: 0.75rem;
  line-height: 1rem;
  border-width: 2px;
  border-color: #007588;
}

.profile {
  text-align: center;
  vertical-align: middle;
  line-height: 20px;
}

.profile:hover {
  border-width: 2px;
  border-color: rgba(107, 114, 128, 1);
}

.profile:focus {
  border-width: 2px;
  border-color: rgba(31, 41, 55, 1);
}

.content {
  vertical-align: middle;
}

.modalprofile {
  position: absolute;
  flex-direction: column;
  z-index: 99999;
  right: 12px;
  top: 58px;
  background-color: white;
  color: rgba(55, 65, 81, 1);
  border-width: 2px;
  border-color: #007588;
  padding: 0.5rem;
  border-radius: 0.125rem;
  min-width: 200px;
}

.modalprofilecontainer {
  /* min-width: 200px; */
  flex-direction: column;
}

.centered {
  align-items: center;
  justify-content: center;
}

.centered {
  padding: 0.5rem;
}

.istsosgrid {
  box-sizing: content-box;
  margin: 0;
  padding: 0 0 0 14px;
  /* width: 300px; */
}

.istsoscell {
  display: inline-block;
  height: 84px;
  list-style-type: none;
  padding: 6px;
  position: relative;
  vertical-align: top;
  width: 84px;
}

.istsoscell:hover {
  background-color: rgba(229, 231, 235, 1);
  border-radius: 0.25rem;
}


.imgcentered {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 9999px;
  margin-right: 1rem;
}

/* .logo {
  @apply rounded-full border-2; 
} */

.logo {
  border-color: aliceblue;
  border: 1px;
  background-color: white;
  padding: 10px;
}